org.eclipse.actf.util

## Class ApplicationArgumentUtil

- java.lang.Object
- - org.eclipse.actf.util.ApplicationArgumentUtil

    public class ApplicationArgumentUtil
    extends Object

Utility class for checking application argument

### Constructor Summary

Constructors
Constructor and Description
`ApplicationArgumentUtil()`

### Method Summary

Methods
`static boolean` `isAvailable(String arg)` Checks existence of application argument

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### ApplicationArgumentUtil

    public ApplicationArgumentUtil()

### Method Detail

#### isAvailable

    public static boolean isAvailable(String arg)

Checks existence of application argument

Parameters:
  `arg` - the target argument to check
Returns:
  true if the target argument exists in application arguments